
Colony Scout - Task #1561

Email Gumstix about donation

11/04/2010 03:18 AM - Dan Shope

Status: Fixed Start date: 11/04/2010

Priority: Low Due date: 11/05/2010

Assignee: Chris Mar % Done: 100%

Category: Administrative Estimated time: 1.00 hour

Target version: 1.0   

Description

History

#1 - 11/08/2010 12:19 AM - Chris Mar

- % Done changed from 0 to 50

#2 - 11/08/2010 02:16 PM - Chris Mar

- Priority changed from Urgent to Low

- % Done changed from 50 to 90

Sent @ 2:15pm Monday 11/8. Will update when I hear back.

#3 - 11/08/2010 05:16 PM - Chris Mar

- Status changed from Assigned to Fixed

- % Done changed from 90 to 100

Response from Gumstix (in short, request denied):

Hi Christopher

Thanks for writing. As you may imagine, Gumstix receives requests from all over the world to donate our products to robotics groups and competitive

teams. We cannot possibly support them all nor judge the merits of one group over the next. Unfortunately, we will not be able to sponsor your team

at this time.

I'd like to be able to provide a few robotics teams with working Gumstix COMs that we are no longer able to sell so we are considering the processes

required to manage this solution within our ever-increasingly busy warehouse. :-)

We plan to review our sponsorship strategy in Q1, 2011 and will keep your request in mind.

Regards

Don Anderson

@ Gumstix ==========================
